@charset "UTF-8";
/* CSS Document */
@import "reset.css";
/* index
------------------------------------------------------------

search key"="+"n"

 =1 textlink
 =2 header
 =3 index-container
 =3 about-container
 =3 songs-container
 =4 footer

*/



/* =0 base
------------------------------------------------------------ */
body{
	color:#787878;
	background-color:#fff;
}
#container{
	width:820px;
	margin:0 auto;
}

/* =1 textlink
------------------------------------------------------------ */
a:link{
	color:#787878;
	text-decoration:underline;
}

a:visited{
	color:#787878;
	text-decoration:underline;
}

a:hover{
	color:#359dc6;
	text-decoration:underline;
}

a:active{
	color:#359dc6;
	text-decoration:underline;
}

/* =3 header
------------------------------------------------------------ */
h1{
	margin:20px 0 25px 0;
}
#g-navi{
	clear:both;
}
#g-navi li{
	float:left;
	padding:0;
	margin:0 2px 2px 0;
}

/* =3 index-content
------------------------------------------------------------ */
#content-index{
	margin:0;
	padding:0;
}
#member{
	clear:both;
	margin:0;
	padding:0;
}

#member li{
	float:left;
	padding:0;
	margin:0 2px 2px 0;
}
#color-bar{
	clear:both;
	margin:0;
	padding:0;
}
#color-bar li{
	float:left;
	padding:0;
	margin:0 2px 0 0;
}
/*
#inline1 img,#inline2 img,#inline3 img,#inline4 img,#inline5 img{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
#inline1 ul li,#inline2 ul li,#inline3 ul li,#inline4 ul li,#inline5 ul li{
	font-size:110%;
	margin:0 0 5px 0;
}
.own-link{
	clear:both;
}
*/
#content-index h2{
	float:left;
}
#news{
	margin:0 2px 0 0;
	width:322px;
}
#tweet-log{
}
/* =3 about-content
------------------------------------------------------------ */
#navi_about{
	clear:both;
	float:left;
	width:162px;
	height:416px;
	background-image:url(../images/about_navi_back.gif);
	padding:20px 0 0 10px;
	background-repeat: no-repeat;
}
	#navi_about ul li{
		margin:0 0 20px 10px;
	}
.mouseover{
	cursor:pointer;
}
#about_about{
  float:left;
}
		#about_about h2{
			display:none;
			margin-top:30px;
		}
		#about_about p{
			clear:both;
			font-size:large;
			margin-top:30px;
			line-height: 1.2em;
		}
		#about_about ul{
			margin-top:30px;
		}
		#about_about ul li{
			font-size:large;
			line-height: 1.2em;
		}
#about_history{
	float:left;
	width:640px;
}
	#history_navi{
		float:left;
		width:162px;
		padding:20px 0 0 0;
		display:none;
	}
		#history_navi ul li{
			margin:0 0 20px 0;
			position:relative;
		}
		#history_navi ul li #h2010{
			position:absolute;
			top:0px;
		}
		#history_navi ul li #h2011{
			position:absolute;
			top:55px;
		}
	#history_2010{
		width:475px;
		float:left;
		display:none;
	}
	#history_2011{
		width:475px;
		float:left;
		display:none;
	}
	#about_history dl dt{
		margin:20px 0 0 0;
		font-weight:bolder;
		font-size:large;
		color:#ccc;
	}
	#about_history dl dd{
		color:#333;
	}
/* =3 songs-content
------------------------------------------------------------ */
#filter{
	clear:both;
}
		#filter h2{
			margin:5px 13px 5px 0;
			padding:0 0 0 5px;
			color:#359dc6;
			font-weight:bold;
			cursor:pointer;
		}
		#filter h2:hover{
			background-color:#999999;
			color:#efefef;
		}
		#filter p{
			clear:both;
			display:none;
			float:left;
			font-weight:bold;
			margin:0 0 10px 5px;
		}
		#filter ul{
			display:none;
		}
		#filter ul li{
			float:left;
			margin:0 0 0 10px;
			cursor:pointer;
			text-decoration:underline;
		}
		#filter ul li:hover{
			color:#359dc6;
		}
#content-song{
	clear:both;
	margin:0;
	padding:0;
}
#song-list{
	float:left;
}
#song-list li{
	width:160px;
	height:260px;
	float:left;
	margin:0 2px 10px 0;
}
#song-list h2{
	display:none;
}
#song-list dl{
	margin:115px 0 0 20px;
}
#song-list dt{
	color:#bbb;
}
#song-list dd{
	color:#999;
	font-weight:bold;
	margin-bottom:5px;
}
#experience{
	background-image:url(../images/song-experience.gif);
	text-indent:-9999px;
}
#sixteentons{
	background-image:url(../images/song-16tons.gif);	
}
#help{
	background-image:url(../images/song-help.gif);
}
#papa{
	background-image:url(../images/song-papa.gif);
}
#hitori{
	background-image:url(../images/song-hitori.gif);
}
#yozora{
	background-image:url(../images/song-yozora.gif);
}
#makka{
	background-image:url(../images/song-makka.gif);
}
#promise{
	background-image:url(../images/song-promise.gif);
}
#second{
	background-image:url(../images/song-second.gif);
}
#house{
	background-image:url(../images/song-house.gif);
}
#top{
	background-image:url(../images/song-top.gif);
}
#story{
	background-image:url(../images/song-story.gif);
}
#niji{
	background-image:url(../images/song-niji.gif);
}
#sakura{
	background-image:url(../images/song-sakura.gif);
}
#dancin{
	background-image:url(../images/song-dancin.gif);
}
#goodold{
	background-image:url(../images/song-good.gif);
}
#whisky{
	background-image:url(../images/song-whisky.gif);
}
#longest{
	background-image:url(../images/song-longest.gif);
}
#my-girl{
	background-image:url(../images/song-my_girl.gif);
}
#kazoku{
	background-image:url(../images/song-kazoku.gif);
}
#blackjack{
	background-image:url(../images/song-blackjack.gif);
}
#hoshikuzu{
	background-image:url(../images/song-hoshikuzu.gif);
}
#tonight{
	background-image:url(../images/song-tonight.gif);
}
/* =3 content schedule
------------------------------------------------------------ */
#content-schedule h2{
	clear:both;
	display:none;
}
iframe{
	margin-top:20px;
}

/* =3 content link
------------------------------------------------------------ */
#content-link h2{
	clear:both;
	display:none;
}
#content-link dl{
	float:left;
}
#content-link div{
	float:left;
	width:160px;
	margin-right:2px;
	margin-top:20px;
}
#content-link dd{
	clear:both;
	padding-right:15px;
	font-size:small;
}

/* =3 content contact
------------------------------------------------------------ */

#content-contact h2{
	clear:both;
	display:none;
}
#content-contact form{
	margin-top:30px;
	float:left;
}
#content-contact label{
	clear:both;
	display:block;
	text-align:right;
	width:100px;
	float:left;
}
#content-contact input{
	float:left;
	padding:4px 2px;
	width:200px;
	margin:2px 0 20px 10px;
}
#content-contact #submit{
	clear:both;
	margin:0 0 30px 112px;
}
#content-contact textarea{
	padding:4px 2px;
	margin:2px 0 20px 10px;
	float:left;
}
/* =3 content-blog
------------------------------------------------------------ */
#content{
	width:630px;
	float:left;
	margin-top:20px;
}
#content-title a{
	color:#359dc6;
	font-size:x-large;
}
#content-title a:link{
	text-decoration:none;
}
#content-title a:visited{
	text-decoration:none;
}
#content-title a:hover{
	text-decoration:underline;
}
#content-title a:active{
	text-decoration:underline;
}
.content-date{
	text-align:right;
	border-bottom: thin solid #ccc;
	font-size:small;
}
.sentense{
	clear:both;
	padding:0 10px 0 0;
	margin:10px 0 10px 0;
}
#sidebar{
	width:160px;
	float:right;
	margin-right:7px;
}
.sidebar-title{
	font-weight:bold;
	margin:20px 0 0 0;
	border-bottom:thin solid #ccc;
	padding-bottom:5px;
}
#sidebar ul{
	margin:20px 0 30px 0;
}
#sidebar ul li a:link{
	color:#359dc6;
	text-decoration:none;
}

#sidebar ul li a:visited{
	color:#359dc6;
	text-decoration:none;
}

#sidebar ul li a:hover{
	color:#359dc6;
	text-decoration:underline;
}

#sidebar ul li a:active{
	color:#359dc6;
	text-decoration:underline;
}
/* =3 footer
------------------------------------------------------------ */
#footer{
	clear:both;
}
#footer #f-navi{
}
#footer #f-navi li{
	float:left;
	margin-top:40px;
	margin-right:10px;
}
#footer p{
	clear:both;
}
